@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.special-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

.special-title p{
    display: inline-block;
    font-size: 30px;
    font-weight: 600;
    color: #115db2;
    padding: 0 40px;
}

.special-title .line{
    flex: 1;
    height: 3px;
    border-top: 1px solid #115db2;
    border-bottom: 1px solid #115db2;
}

.lwlb-one {
    flex-direction: column;
    margin-top: -5px;
    padding-top: 50px;
}

.lwlb-one-con{
    display: flex;
    flex-wrap: wrap;
}

.lwlb-one-con a{
    width: 18.6%;
    height: 150px;
    text-align: center;
    margin: 0 0.7% 20px;
    padding-bottom: 15px;
	border-radius: 10px;
	border: solid 1px #115db2;
}

.lwlb-one-con a img{
    width: 70px;
    height: 70px;
}

.lwlb-one-con a img.fz {
    display: none;
    transform: rotateY(180deg);
}

.lwlb-one-con a .image_show {
    transition: all 0.6s;
    margin-top: 20px;
    margin-bottom: 15px;
}

.lwlb-one-con a:hover{
    background: #115db2;
    box-shadow: -2px 1px 10px 0px 
		rgba(153, 153, 153, 0.8);
}

.lwlb-one-con a:hover img.mr {
    display: none;
}

.lwlb-one-con a:hover .image_show {
    transform: rotateY(180deg);
}

.lwlb-one-con a:hover img.fz {
    display: inline-block;
}

.lwlb-one-con a:hover p{
    color: #fff;
}
.lwlb-two{
    flex-direction: column;
}
.wrapper{
    margin-top: 0;
    margin-bottom: 60px;
}
.lwlb-two-con{
    width: 48.3%;
	height: 380px;
    padding: 0 20px;
	border: solid 1px #115db2;
}
.fbzdjz{
    width: 100%;
}
.normal-title{
    display: block;
    width: 320px;
	height: 50px;
    font-size: 24px;
    color: #fff;
    text-align: center;
	line-height: 50px;
    margin: -1px auto 20px;
    background: url(./title-bg.png) no-repeat;
    background-size: 100% 100%;
}
.normal-ul li {
    position: relative;
    height: 48px;
    line-height: 48px;
    padding: 0 8px;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 10px;
    top: 22px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}

.zfjggk {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1200px) {
    .container{
        width: 98%;
    }

    .container {
        flex-direction: column;
    }

    .lwlb-two-con{
        width: 100%;
        margin: 10px 0;
    }
}

@media screen and (max-width: 768px) {
    .lwlb-one-con a{
        width: 31.6%;
    }
}

@media screen and (max-width: 420px) {
    .lwlb-one-con a{
        width: 47%;
    }

    .special-title{
        margin-bottom: 20px;
    }
    .normal-title{
        width: 280px;
    }

    .normal-ul{
        padding: 0;
    }

    .normal-ul li .title {
        padding-right: 0;
    }

    .lwlb-two-con{
        padding: 0 5px;
    }
}


.newStyle .special-title p{
    font-size: 40px;
}
.newStyle .lwlb-one-con a {
    width: 30%;
    height: 166px;
    text-align: center;
    margin: 0 0.7% 20px;
    padding-bottom: 15px;
    border-radius: 10px;
    border: solid 1px #115db2;
    font-size: 35px;
}
.newStyle .container{
    flex-wrap: wrap;
}
.newStyle .lwlb-two-con {
    width: 100%;
    margin-bottom: 30px;
}
.newStyle .normal-title {
    display: block;
    width: 360px;
    height: 50px;
    font-size: 34px;
}
.newStyle .normal-ul li .title{
    font-size: 34px;
}